Loading...
Searching...
No Matches
pvsdat_ext Struct Reference

`#include <csound.h>`

## Data Fields

int32 | N
int | sliding
int32 | NB
int32 | overlap
int32 | winsize
int | wintype
int32 | format
uint32 | framecount
float * | frame

## Field Documentation

## format

int32 pvsdat_ext::format

## frame

float* pvsdat_ext::frame

## framecount

uint32 pvsdat_ext::framecount

## N

int32 pvsdat_ext::N

## NB

int32 pvsdat_ext::NB

## overlap

int32 pvsdat_ext::overlap

## sliding

int pvsdat_ext::sliding

## winsize

int32 pvsdat_ext::winsize

## wintype

int pvsdat_ext::wintype